﻿@font-face {
    font-family: '29LTZaridSansMedium';
    src: url('../fonts/29LTZaridSans-Medium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTZaridSansRegular';
    src: url('../fonts/29LTZaridSans-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTZaridSansSemiBold';
    src: url('../fonts/29LTZaridSans-SemiBold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PoppinsRegular';
    src: url('../fonts/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "29LTZaridSansMedium";
    font-size: 20px;
    color: #495057;
    /*margin: 0;
    font-weight: 400;
    line-height: 1.5;
    color: #858796;*/
}

h1, h2, h3, h4, h5, h6 {
    font-family: "29LTZaridSansSemiBold";
}

p {
    font-family: '29LTZaridSansRegular';
    font-size: 18px;
    color: #495057;
}

th {
    font-size: 18px;
}

input[type=text]:not(.input-number), input[type=date]:not(.input-number), input[type=file], textarea, select {
    font-family: '29LTZaridSansRegular' !important;
    font-size: 16px !important;
}

input[type=text]:not(.input-number), input[type=file], select {
    height: 36px;
}

.input-group input[type=text] {
    /*for contact form (plus-minus) buttons*/
    height: 39px;
}

.input-group .input-group-btn .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

button.dropdown-toggle {
    font-family: '29LTZaridSansRegular' !important;
    font-size: 16px !important;
    height: 36px;
    color: #495057;
}

.number, .input-number {
    font-family: "PoppinsRegular";
    font-size: 14px;
}

.login-introtitle {
    font-size: 2.5rem;
    font-weight: 800;
    color: white;
}

.auth-review-carousel.owl-theme .owl-dots .owl-dot.active span, .auth-review-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: white;
}

.auth-review-carousel.owl-theme .owl-dots .owl-dot span {
    background-color: rgba(255,255,255, 0.5);
}

.filter-option-inner-inner {
    text-align: initial;
}

.login-introdescription, .login-introdescription p {
    color: white;
}

.form-check-label {
    float: right !important;
}

.form-check-input {
    float: right !important;
    margin-left: 10px !important;
}

.bg-overlay {
    /*background: url("../../assets/images/login-bg.jpg") !important;*/
    background-size: cover !important;
}

.card-title {
    font-size: 22px;
}

#sidebar-menu ul li a {
    font-size: 20px;
    font-family: '29LTZaridSansRegular';
}

#sidebar-menu .metismenu .menu-title {
    font-size: 18px;
}

.mini-stats-wid {
    max-height: 80px;
}
/*for delete after the call*/
.file-box {
    margin-top: -10px;
}

.contact-viewdate {
    font-family: "PoppinsRegular";
}

.timeline-title {
    font-family: "29LTZaridSansSemiBold";
    font-size: 22px;
}

.alert-closebtn {
    margin-top: 4px;
}

.album-imageitem .form-check-input {
    position: absolute;
    left: 10px;
    top: 1px;
}

/*.float-end{
    float: left !important;
}

.float-start {
    float: right !important;
}*/

.dataTables_filter {
    float: left;
}

.mdi-send {
    transform: rotate(180deg) !important;
}

[dir="rtl"] .select2-selection__rendered {
    text-align: unset !important;
}

.datepicker-rtl table tr td span {
    float: right !important;
}

.datepicker-rtl table {
    font-family: "PoppinsRegular" !important;
    font-size: 14px !important;
}

.datepicker-rtl .months-wrapper, .datepicker-rtl .years-wrapper {
    float: right !important;
}

.bootstrap-touchspin-down {
    border-top-right-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

.bootstrap-touchspin-down, .bootstrap-touchspin-up {
    height: 39px !important;
}

.dt-font-size {
    font-size: 20px !important;
}

.placeholder-font-size {
    font-size: 17px !important;
}

.dropdown-menu {
    font-size: 1rem !important;
}

.phone-number {
    direction: ltr !important;
    text-align: end !important;
}

@media only screen and (max-width: 600px) {
    .dashboard-datepicker .datepicker {
        right: unset !important;
    }
}

.dt-button-collection {
    right: 0 !important;
    left: auto !important;
}
